import { trigger, style, transition, animate } from '@angular/animations';
export const FadeInOutAnimation = trigger('fadeInOut', [
    transition(':enter', [
        style({ opacity: 0 }),
        animate('200ms', style({ opacity: 1 })),
    ]),
    transition(':leave', [
        animate('200ms', style({ opacity: 0 }))
    ]),
]);
//# sourceMappingURL=fade-in-out.animation.js.map